0
()

Обновете WooCommerce 3.5.1 преди да обновите ядрото на WordPress до 5.0

Ако сте пропуснали – WooCommerce 3.5 беше пуснат преди две седмици с някои вълнуващи нови фунцкии и подобрения:

  • REST API v3
  • по-приятелски мейли за трансакции
  • подобрения в производителността

Когато WordPress 5.0 бъде пуснат този месец – за сега плануваната дата е 19 ноември – вашият сайт трябва да използва WooCommerce 3.5.1, за да се избегнат бъгове и нефункционалности!

Това е още по-важно, ако използвате автоматични ъпдейти.

Полезен ли ви беше този материал?

Кликнете на звездичка, за да оцените.

Средна оценка / 5. Брой гласове:

Все още няма гласове.

Прочети още  26 вдъхновяващи цветни схеми за магазини, лендинг страници, лични сайтове

Вижте също и:

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *

Този сайт използва Akismet за намаляване на спама. Научете как се обработват данните ви за коментари.